## EMailJunkFilter

EMailJunkFilter

## Functions

GtkWidget * | e_mail_junk_filter_new_config_widget ()
gint | e_mail_junk_filter_compare ()

## Types and Values

struct | EMailJunkFilter

## Object Hierarchy

        GObject
        ╰── EExtension
            ╰── EMailJunkFilter

## Description

## Functions

### e_mail_junk_filter_new_config_widget ()

    GtkWidget *
    e_mail_junk_filter_new_config_widget (EMailJunkFilter *junk_filter);

### e_mail_junk_filter_compare ()

    gint
    e_mail_junk_filter_compare (EMailJunkFilter *junk_filter_a,
                                EMailJunkFilter *junk_filter_b);

## Types and Values

### struct EMailJunkFilter

    struct EMailJunkFilter;